#Wed Jan 27 15:14:48 IST 2021
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/src/main/res/mipmap-xxhdpi/ic_launcher.png=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher.png
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/src/main/res/mipmap-hdpi/ic_launcher.png=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher.png
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/src/main/res/mipmap-mdpi/ic_launcher.png=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher.png
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/src/main/res/mipmap-xhdpi/ic_launcher.png=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-signature-capture/android/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher.png
